Vulnerabilità: CVE-2006-4733

PHP file remoto vulnerabilità inclusione nel sipssys / code / box.inc.php in Haakon Nilsen semplice, integrato la pubblicazione di sistema (SIPS) 0.3.1 e versioni precedenti consente agli aggressori remoti di eseguire codice PHP arbitrario tramite un URL nella configurazione [sipssys] parametro. NOTA: la documentazione del prodotto consiglia di posizionare il file al di fuori interessata della web root, quindi la portata della questione è limitata agli amministratori che non lo fanno, o non può, seguire questa raccomandazione.


http://www.securityfocus.com/bid/19945
http://www.securityfocus.com/archive/1/445770/100/0/threaded
https://www.exploit-db.com/exploits/3245
http://sips.cvs.sourceforge.net/sips/sips/sipssys/code/box.inc.php?revision=1.9&view=markup
http://securityreason.com/securityalert/1549
http://www.attrition.org/pipermail/vim/2007-February/001268.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4733


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi